From 176291cbe0e6a4aa3599971c6d84f8946f44f336 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Felix=20Scha=CC=88fer?= <felix@fachschaften.org>
Date: Wed, 5 Jun 2013 21:59:57 +0200
Subject: fix other_format_links

--HG--
extra : source : ee28364a449bcccb9e0e158596baaeae621eb0fd
---
 app/helpers/application_helper.rb |    7 ++++---
 1 files changed, 4 insertions(+), 3 deletions(-)

diff --git a/app/helpers/application_helper.rb b/app/helpers/application_helper.rb
index 463e803..2782ab7 100644
--- a/app/helpers/application_helper.rb
+++ b/app/helpers/application_helper.rb
@@ -388,9 +388,10 @@ module ApplicationHelper
   end
 
   def other_formats_links(&block)
-    concat('<p class="other-formats">' + l(:label_export_to))
-    yield Redmine::Views::OtherFormatsBuilder.new(self)
-    concat('</p>')
+    content_tag :p, :class => "other-formats" do
+      concat l(:label_export_to)
+      concat capture(Redmine::Views::OtherFormatsBuilder.new(self), &block)
+    end
   end
 
   def page_header_title
-- 
1.7.1


